5.4. scl_source: command not found

This error message is usually caused by having an old version of the scl-utils package installed. To update the scl-utils package, run the following command:
# yum update scl-utils